# Generated by Django 2.2.4 on 2019-11-05 13:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0054_auto_20191103_2117'),
    ]

    operations = [
        migrations.AddField(
            model_name='employee',
            name='old_id',
            field=models.IntegerField(blank=True, null=True, verbose_name='Old id'),
        ),
    ]
